
.bl1 {background: url(../assets/images/bl1.gif) 0 100% no-repeat #669900; width: 20em} 
.br1 {background: url(../assets/images/br1.gif) 100% 100% no-repeat} 
.tl1 {background: url(../assets/images/tl1.gif) 0 0 no-repeat} 
.tr1 {
	background: url(../assets/images/tr1.gif) 100% 0 no-repeat;
	padding:10px;
}  







.clear {font-size: 1px; height: 1px}

#green {
	background-color: #CCFF99;
}
.box p{
	color: #FFFFCC;
	padding: 0px;
	font-family: "Courier New", "Comic Sans MS", sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	text-indent: 2em;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0em;
	
	text-align: left;
}
.box p.first{
	margin: 0em;
}
.box h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCFF99;
	margin-top: 1.5em;
	margin-bottom: .25em;
}
.box {
	margin-left: 1.5em;
	margin-right: 1.5em;
	margin-bottom: 1em;
}
